Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84202 - 2.4.20-2.21BOOT kernel oopses in 3ware driver
Summary: 2.4.20-2.21BOOT kernel oopses in 3ware driver
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-13 13:54 UTC by Jan Iven
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:31 UTC


Attachments (Terms of Use)
Install-time /tmp/syslog with 2 oopsen (deleted)
2003-02-13 13:55 UTC, Jan Iven
no flags Details
install-time /proc/ksyms (deleted)
2003-02-13 13:56 UTC, Jan Iven
no flags Details
Oops with symbols resolved (deleted)
2003-02-13 13:57 UTC, Jan Iven
no flags Details

Description Jan Iven 2003-02-13 13:54:16 UTC
Description of problem:
The 2.4.20-2.21BOOT kernel "oopses" in 3ware driver, apparently when first
accessing the harddisks ("checking for installed system" (or similar) in anaconda)

Version-Release number of selected component (if applicable):
2.4.20-2.21BOOT

How reproducible:
always

Steps to Reproduce:
1.HW: mirrored system disk on 3ware controller
2.interactive anaconda install (text or graphic)
3.enter installation method/network, choose mouse.
    
Actual results:
"the installation process terminated abnormally" on tty0, oops on tty3

Expected results:
:-)

Additional info:
attached install-time syslog and ksymoops output (symbols from /proc/ksyms, run
on different machine)

Comment 1 Jan Iven 2003-02-13 13:55:37 UTC
Created attachment 90048 [details]
Install-time /tmp/syslog with 2 oopsen

Comment 2 Jan Iven 2003-02-13 13:56:23 UTC
Created attachment 90049 [details]
install-time /proc/ksyms

Comment 3 Jan Iven 2003-02-13 13:57:52 UTC
Created attachment 90050 [details]
Oops with symbols resolved

Comment 4 Bugzilla owner 2004-09-30 15:40:31 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.